#override-version { display: none; }

/* general overrides */
@font-face {
  font-family: "Helvetica Now Display";
  src: url("/wp-content/themes/epical/fonts/hn.woff") format('woff');
}

h1, h2, h3, h4, h5, h6 
{
	font-family: "Helvetica Now Display" !important;
	letter-spacing: inherit !important;
}

#content h2 {
	/*font-size: 34px;*/ 
	line-height: 42px; 
}
#content h3 {
	/*font-size: 32px; */
	margin: 10px 0 24px 0;
}

.contact-form-footer { display: none !important; }


#content .button.standard
{
	background-color: transparent !important; border: none !important; 
	color: #222;
}
#content .button.standard:hover,
#content .button:hover,
#content #submit:hover  
{
	color: #aaa !important;
}


/* home page */

#home-section-actions a { background-color: transparent; border: none; width:inherit; }
#home-section-actions a::after { content: ' →'; }
@media only screen and (max-width: 479px) {
	.home-top h4 {
		font-size: 20px;
		line-height: 25px;
		padding: 0 20px;
	}
}

/* contact page */

#content #contact-form #submit
{
	background-color: #222 !important;
	border: none !important;
}


#contact-form #submit::after, .button.standard::after
{
	content: ' →'; 
}

/* portfolio overrides */

.secret-portfolio-box {
	display: none;
}

.single-portfolio .three-fourth
{
	width: 99%;
}
#single-portfolio-sidebar-content 
{
	display: none;
}
.single-portfolio .single-header-feature 
{
	filter: brightness(75%);
}
.single-portfolio .single-feature-mover
{
	filter: brightness(100%);
}
.single-portfolio .single-header-feature h3,
.single-portfolio .single-header-feature h2
{
	background-color: transparent !important;
	text-shadow: 0px 0px 10px rgba(0,0,0,1);
	padding-top: 0px;
	text-transformL none;
}
@media only screen and (max-width: 479px) {
	.single-portfolio .single-feature-mover {
		margin-top: 0 !important;
	}
	.column-last {
		border-bottom: 1px solid #ccc; 
	}
	#content {
		margin-top: 0 !important; 
	}
}


/* blog posts */

.single-post .three-fourth
{
        width: 99%;
}
.single-post .single-header-feature 
{
        filter: brightness(75%);
}
.single-post .single-feature-mover
{
        filter: brightness(100%);
}
.single-post .single-header-feature h3,
.single-post .single-header-feature h2
{
        background-color: transparent !important;
        text-shadow: 0px 0px 10px rgba(0,0,0,1);
        padding-top: 0px;
	text-transform: none;
}
@media only screen and (max-width: 479px) {
        .single-post .single-feature-mover {
                margin-top: 0 !important;
        }
        .column-last {
                border-bottom: 1px solid #ccc; 
        }
        #content {
                margin-top: 0 !important; 
        }
	.single-header-feature h2 {
		font-size: 25px;
		line-height: 120%;
	}
}

/* general page overrides */


.page-template #hero-image-container {
	justify-content: left;
	align-items: end;
}
.page-template #header-container {
	display: block;
}
.page-template #header-container * {
	text-align: left;
	margin: 0;
	padding-top: 0;
        background-color: transparent !important;
        text-shadow: 0px 0px 10px rgba(0,0,0,1);
}
@media (min-width: 768px) {
  .page-template #header-container h1 {
    font-size: 2.8em;
    line-height: 1;
  }

  .page-template #header-container h2 {
    font-size: 1.8em;
    line-height: 130%;
  }
}

#content .entry-content #how-we-do-it p {
	font-size: 20px; 
	line-height: 25px; 
}

